@charset "UTF-8";

/*======================================== Blue Roses CSS ====================*/

#title_news {
	width: 640px;
	height: 96px;
	margin: 16px 0px;
	background: url(/images/title_news.jpg) no-repeat top left;
	text-indent:-9999px;
}
.news_block {
	margin: 0px 0px 48px 0px;
	color: #0D0057;
}
.news_block p {

}
.news_title {
	height: 48px;
	background: url(/images/news_head.jpg) no-repeat top left;
}
.news_title_date {
	margin: 0px 0px 0px 48px;
	color: #A9A3CE;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;
	font-size: 10px;
}
.news_title_text {
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
	margin: 0px 0px 0px 48px;
	font-size: 16px;
	font-weight: bold;
}

#book_info {
	width: 768px;
	height: 314px;
}
#book_info a {
	display: block;
	width: 768px;
	height: 314px;
	background: url(/images/blue_roses_book_01.jpg) no-repeat top left;
	text-indent:-9999px;
}


/* emico追加部分 */

.margin20top {
	margin-top: 20px;
}
.imgleft {
	float: left;
}
.clearboth {
	clear: both;
}
strong {
	font-weight: bold;
}

.size2 {
	font-size: 10px;
}
.size3 {
	font-size: 12px;
}
.size4 {
	font-size: 14px
}
.size5 {
	font-size: 16px
}
.size6 {
	font-size: 20px
}
.margin10top {
	margin-top: 10px;
}
.margin20top {
	margin-top: 20px;
}
.margin20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.padding10top {
	margin-top: 10px;
}

.padding20top {
	padding-top: 20px;
}

.padding30top {
	padding-top: 30px;
}

.info_data {
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.info_subdata {
	font-size: 12px;
	font-weight: bold;
}

/* emico追加部分end */
